APR-util 1.6.1-GCCcore-8.2.0

There is a newer version of APR-util

Apache Portable Runtime (APR) util libraries.

Accessing APR-util 1.6.1-GCCcore-8.2.0

To load the module for APR-util 1.6.1-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load APR-util/1.6.1-GCCcore-8.2.0

BEAR Apps Version

2019b

More Information

For more information visit the APR-util website.

Dependencies

This version of APR-util has a direct dependency on: APR/1.7.0-GCCcore-8.2.0 expat/2.2.6-GCCcore-8.2.0 GCCcore/8.2.0 SQLite/3.27.2-GCCcore-8.2.0

Required By

This version of APR-util is a direct dependent of: Serf/1.3.9-GCCcore-8.2.0 Subversion/1.12.0-GCCcore-8.2.0

Other Versions

These versions of APR-util are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 5th February 2020